Программирование графики с использованием Direct3D


              

Требования к программному обеспечению


Чтобы использовать Direct3D вам необходимы Visual C++ версии4.0 или выше, DirectX версии 2.0 или выше и Windows 95.



Содержание    Назад    Вперед